Subject: Ticket Assigned - The order is received
From: Max <[email-masked]>
To: [email-masked]
Date: Sun, 16 Oct 2022 11:31:01 +0000

Hi Samer Salmeh,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  The order is received Good morning max support team ,
Thanks for the quick response and customer care ,my problem is resolved and
the case was i ordered 2 orders from max 13/10/2022 in different time from
different accounts and when the order received the delivery guy doesn’t
mention these are the 2 orders so i guess this one order and I’ll receive
the other one later , and due to work conditions i didn’t check the order
contents but when i back to home and check the order i found the 2 orders
together , Sorry for the misunderstanding and the inconveniences . The
attachment for the order that i was think is not received , sorry again for
this .

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5008400